function ZapVyp
{
param ($user)

write-host "Bude prepnut stav uctu:" 
$user.distinguishedname
write-host

if ($user.psbase.InvokeGet("AccountDisabled") -eq $true)
	{
	write-host "Ucet bude zapnut."
	$user.psbase.InvokeSet("AccountDisabled",$false)
	$user.setinfo()
	}
else
	{
	write-host "Ucet bude vypnut."
	$user.psbase.InvokeSet("AccountDisabled",$true)
	$user.setinfo()
	}
write-host
write-host "Momentalni stav uctu:"

if ($user.psbase.InvokeGet("AccountDisabled") -eq $true)
	{
	write-host "Ucet je vypnut."
	}
else
	{
	write-host "Ucet je zapnut."
	}
}